Source: haskell-utility-ht
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
Build-Depends-Indep: ghc-doc
Standards-Version: 4.1.4
Homepage: http://hackage.haskell.org/package/utility-ht
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-utility-ht
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-utility-ht]

Package: libghc-utility-ht-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: small helper functions for Lists, Maybes, Tuples and Functions${haskell:ShortBlurb}
 This library provides various small helper functions for Lists, Maybes,
 Tuples and Functions. Some of these functions are improved implementations
 of standard functions. They have the same name as their standard
 counterparts.
 .
 ${haskell:Blurb}

Package: libghc-utility-ht-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: profiling libraries for libghc-utility-ht-dev${haskell:ShortBlurb}
 This library provides various small helper functions for Lists, Maybes,
 Tuples and Functions. Some of these functions are improved implementations
 of standard functions. They have the same name as their standard
 counterparts.
 .
 ${haskell:Blurb}

Package: libghc-utility-ht-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: small helper functions for Lists, Maybes, Tuples and Functions${haskell:ShortBlurb}
 This library provides various small helper functions for Lists, Maybes,
 Tuples and Functions. Some of these functions are improved implementations
 of standard functions. They have the same name as their standard
 counterparts.
 .
 ${haskell:Blurb}
